Appearance
Cancel Take Profit / Stop Loss
POST
/v1/perps/orders/tp-sl/cancel
Cancel a take-profit or stop-loss order. Obtain the orderId from GET /v1/perps/orders.
Authorizations
apiKey
Your API key
Type
API Key (header: X-VALR-API-KEY)
apiSignature
HMAC SHA512 signature of the request (see Authentication section)
Type
API Key (header: X-VALR-SIGNATURE)
apiTimestamp
Request timestamp in milliseconds
Type
API Key (header: X-VALR-TIMESTAMP)
Request Body
application/json
JSON
{
"pair": "BTCUSDC",
"orderId": 59298271336
}
Responses
Take-profit/stop-loss cancelled successfully